petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMPlexSetRegularRefinement

Set the flag indicating that this mesh was obtained by regular refinement from its coarse mesh

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetRegularRefinement(DM dm, PetscBool regular)

### Input Parameters

| dm | - The DMPlex object
| regular | - The flag

### See Also

DMPlexGetRegularRefinement()

Level:intermediate
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages